jquery.form 插件更新到 2.64 版本

2011年03月04日

我一直受 jQuery.form 和 jquery 二者之间的版本不兼容的问题困扰

今天继续发现使用IE9无法登陆oschina,我的是IE9 RC版本,然后想起前两天发布的 jQuery 1.5.1 完全兼容 IE9,就换了这个版本继续测试,终于又跟 jquery.form 不兼容了。

再到 jquery.form 官网一看,发现2月底发布了一个新的版本 2.64,官方没有任何消息,我想应该是修复了跟 1.5.1 之间的兼容性问题。

下载地址:jquery.form.js

目前新版空间就用 jquery 1.5.1 和 jquery.form 2.64 两个版本进行组合测试,首页还不敢换,牵扯的内容太多,测试不过来。

继续测试新版空间 :(

展开阅读全文
1 收藏
分享
加载中
更多评论
0 评论
1 收藏
分享
返回顶部
顶部